@charset "UTF-8";

.contentpage .m_img_area .m_img {background-image: url("../images/surgery/m_img@2x.jpg");}



/*
---------------------------------------------------------*/
.box5 .bnr_list {
	display: flex;
    flex-wrap: wrap;
}
.box5 .bnr_list > li {
	width: 31.3%;
	margin-right: 3.05%;
	margin-top: 3%;
}
.box5 .bnr_list > li:nth-child(3n),
.box5 .bnr_list > li:last-child {
	margin-right: 0;
}
.box5 .bnr_list > li:nth-child(-n+3) {
	margin-top: 0;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.box1 .med_col3 dt .txt_small {
	display: block;
}
.box5 .bnr_list > li {
	width: 32%;
	margin-right: 2%;
	margin-top: 2%;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.box5 .bnr_list {
	display: block;
}
.box5 .bnr_list > li {
	width: 80%;
	margin: 3% auto 0 !important;
}
.box5 .bnr_list > li:first-child {
	margin-top: 0 !important;
}
}



/*
---------------------------------------------------------*/

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
}